Group: Development/Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
BuildRequires: python-module-setuptools
# END SourceDeps(oneline)
%define oldname python-dslib
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:          python-module-dslib
Version:       3.1
Release:       alt1_12
Summary:       A Python library for accessing Czech Databox (DatovA. schrA.nky)
License:       LGPLv2+
URL:           http://labs.nic.cz/datove-schranky/
Source0:       http://www.nic.cz/public_media/datove_schranky/releases/src/dslib-%{version}.tar.gz
BuildArch:     noarch

BuildRequires: python-devel

%global _description\
dslib is a Python library for accessing a 'Databox' - an electronic\
communication interface endorsed by the Czech government.
Source44: import.info

%description 

%_description
%prep
%setup -q -n dslib-%{version}

%build
%python_build

%install
%python_install

# Remove wrongly installed documents, they will be correctly installed later
rm -f %{buildroot}%{_datadir}/dslib/{README,LICENSE.txt}


%files -n python-module-dslib
%doc LICENSE.txt README.txt
%{python_sitelibdir_noarch}/*
%{_datadir}/dslib

%changelog
* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 3.1-alt1_12
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 3.1-alt1_11
- update to new release by fcimport

* Sat Jun 23 2018 Igor Vlasenko <viy@altlinux.ru> 3.1-alt1_10
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 3.1-alt1_5
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 3.1-alt1_4
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 3.1-alt1_3
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 3.1-alt1_2
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 3.0-alt1_4
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 3.0-alt1_3
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 3.0-alt1_2
- update to new release by fcimport

* Wed Jan 02 2013 Igor Vlasenko <viy@altlinux.ru> 3.0-alt1_1
- update to new release by fcimport

* Tue Dec 18 2012 Igor Vlasenko <viy@altlinux.ru> 2.1.2-alt1_2
- initial fc import

